@-ms-viewport {
  
}

@media (max-width: 1200px) {

  body{
  	font-size: 14/16rem;
  }

  .main-menu > ul > li > ul{top: 52/16rem;}

  .search-nav{

  	p > input[type=text]{
  		height: 39/14em;
  		width: 100/14em;

  		&:focus{
			width: 140/14em;
			outline: none;
		}
  	}

  	p > input[type=submit]{
  		height: 39/16rem;
  		width: 39/16rem;
  	}
  }

  .category-list > li{
		padding: 18px 18px 18px 48px;

		&:before{
			width: 32px;
			height: 32px;
			top: 24px;
			left: 6px;
			line-height: 32/16rem;
		}
  }

  .search-form input[type=text]{
  		width: 150px;
  }

  #wp-calendar caption span{font-size: 1em;}

  .footer-nav{
  		width:100%;
		
		> ul{

			display: table;
			margin: 0 auto;
		}

		+ p{
			width: 100%;
			text-align: center;
		}
  	}

  	.timeline-item:after{
		right: -32px;
		top: 0.55em;
	}

  	.timeline-item:nth-child(2n):after{
		left: -12px;
	}

	.services-show figure{height: 300px;}

}


@media (min-width: 768px) and (max-width: 979px) {

	.search-button{display: none;}

	.search-form input[type=text]{height: 3em; width: 100%;.box-sizing(border-box)}

	.category-list > li{
		padding: 10px;

		>h3{padding-left: 24px;}

		&:before{
			width: 18px;
			height: 18px;
			top: 10px;
			left: 6px;
			line-height: 18/16rem;
			font-size: 1em;
		}
		&:after{
			top: -10px;
		}
  	}

  	#wp-calendar tbody tr td{
  		font-size: 0.75em;
  	}
  	#wp-calendar caption {font-size: 0.75em;}

  	.recent-posts > li > div > p{display: none;}

	.element-bottom-bar > ul > li{
		float: none;
		width: 100%;
		.box-shadow(0, 1px, 0, #2e2e2e);
	}

	.timeline-item:after{
		top: 0.5em;
	}

	.timeline-cat{
		font-size: 80%;
	}

	.timeline-item:nth-child(2n) .timeline-cat{
		float: right;
		.backface-visibility(hidden);
	}

	.timeline-item:nth-child(2n):after{
		left: -12px;
	}

	.main-menu{

		> label{
			display: block;
		}

		> input[type=checkbox]{

		&:checked{

			~ ul{
				display: block;

				> li{
					float: none;
					.box-shadow(0, -1px, 0, darken(@dark, 95%));

					> a{
						text-align: center;
					}

					> ul{
						display: block;
						width: 100%;
						position: relative;
						top:0;
					}
				}
			}
		}
	}

		> ul{display: none; width: 100%;}
	}

	.services-show figure{height: 228px;}

	
}
@media (max-width: 767px) {

	.search-form input[type=text]{width: 100%;.box-sizing(border-box)}

	.search-button{display: none;}

	.identity{font-size: 75%;

		b{display: none;}
	}

	.nav-box{position: relative;}

	.search-nav{
		position: absolute;
		top: 0;
		right: 52px;
	}

	.event-preview figure{padding: 1.5em;}

	.event-preview h3, .event-preview p, .event-preview ul{padding: 0 1.5em;}

	.event-preview ul{padding-bottom: 3em;}
	
	.filter-buttons > li{float: none;}

	.timeline-item{
		width: 100%;

		margin-bottom: 6em;

		&:nth-child(2n){
			margin-top: 0em;

			article.element-box{
				float: left;
				margin-left: 0;
			}

			.timeline-cat{
				float: left;
				.backface-visibility(hidden);
				position: relative;
				position: absolute;
				bottom: -0.75em;
				left: 50%;
				margin-left: -26px;
				.rotate(90deg);


				&:after{
					.backface-visibility(hidden);
					.rotate(-90deg);
					.backface-visibility(hidden);
				}
			}

			&:after{
				left: 50%;
				top: auto;
				bottom: -4em;
				margin-left: -11px;
			}
		}


		&:after{	
			left: 50%;
			top: auto;
			bottom: -4em;
			margin-left: -11px;
		}
	}

	.timeline-cat{
		position: absolute;
		bottom: -0.75em;
		left: 50%;
		margin-left: -26px;
		.rotate(90deg);

		&:before{
			top: 0.85em;
		}
		
		&:after{
			.rotate(-90deg);
			.backface-visibility(hidden);
		};

	}

	.categories-box{
		margin-top: 18em;
	}

	.filter-bar{
		margin-top: -17em;
	}

	.logo-container{
		display: block;
		width: 100%;
		margin-bottom: 1.5em;

		a{
			display: table;
			margin: 0 auto;
		}
	}
	.nav-box{
		width: 100%;
	}
	
	.element-box figure > a{
		display: table !important;
		margin: 0 auto;
	}

	.comment-info h3 > a{
		display: block;
		text-align: center;
	}

	.comment-info p:after{
		left: 50%;
		margin-left: -20px;
	}

	.meta-comments{
		top: auto;
		bottom: -3em;
	}

	.services-show figure{height: auto}

	.error-intro h1, .error-intro h2{
		font-size: 3em;
	}
	
}
@media print {
  
}  
@media (max-width: 480px) {

	.element-box figure > a > b:hover, .element-box figure > a:hover b{
		.scale(0.5);
	}

	.identity{font-size: 50%;

		b{display: none;}
	}

	.footer-nav{
  		width:100%;
		
		> ul{

			display: block;
			margin: 0 auto;

			> li{
				display: block;
				float: none;
				margin:0;
				.box-shadow(0, 1px, 0, darken(#ffffff, 10%));

				a{text-align: center; display: block;}

				&:after{content: '';}
			}
		}

  	}

  	.element-bottom-bar > ul > li{
		float: none;
		width: 100%;
		.box-shadow(0, 1px, 0, #2e2e2e);
	}

  	.main-menu > label{
  		text-align: left;
  	}

  	.comment-info > div a.reply{margin-right: 1em;}

  	.pagination{
	display: block;

	> ul{
			
		> li{
				float: none;
				margin: 0;
				
			a{
				width: 100%;
				.box-shadow(0, -1px, 0, #2e2e2e);

				&:hover{
					background-color: @green;
				};		
			}
		}
	}

}
	.slidesjs-pagination{display: none;}
	
}
@media (max-width: 979px) {

	.identity > a{font-size: 6em;}
	.identity > b{bottom: 57/16rem;}
	
	.main-menu{

		> label{
			display: block;
		}

		> input[type=checkbox]{

		&:checked{

			~ ul{
				display: block;

				> li{
					float: none;
					.box-shadow(0, -1px, 0, darken(@dark, 95%));

					> a{
						text-align: center;
					}

					> ul{
						display: block;
						width: 100%;
						position: relative;
						top:0;
					}
				}
			}
		}
	}

		> ul{display: none; width: 100%;}
	}

	.search-nav{

	  	p > input[type=text]{
	  		height: 39/14em;
	  		width: 100/14em;
	  		margin-right: 3px;

	  		&:focus{
				width: 140/14em;
				outline: none;
			}
	  	}

	  	p > input[type=submit]{
	  		display: none;
	  	}
	}

	.slidesjs-navigation{
		.scale(0.5);
		.backface-visibility(hidden);
		top: 50%;
		margin-top: -3.75/2rem;

	}

	.slider-box figure > figcaption {display: none;}

	.slidesjs-previous{
		left: 0;

	}
	.slidesjs-pagination{
		margin: 0.75rem;
		top: 0em;
		right: 0;
		
	}

  
}
@media (min-width: 980px) {

    
}

